
/* Labels */
.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}
  
.label-info {
    background-color: #5bc0de;
}
.label-danger {
    background-color: #d9534f;
}
.label-warning {
    background-color: #f0ad4e;
}
.label-default {
    background-color: #707070;
}
.label-success {
    background-color: #5cb85c;
}
.label-primary {
  background-color: #59646d;
}